.topnav {
	width:570px;
	}

	.topnav ul {
		margin:0;
		padding:0;
	}
	
	.topnav ul, .topnav li	{
		display: inline;
		font-size:9pt;
		list-style-type: none;
		}
	
	.topnav li	{
		margin:0;
		margin-right:-2px;
	}
	.topnav li a	{
		text-decoration:none;
		color: #fff;
		padding: 6px 8px 7px 8px;
		background-image:url(../../img/button.gif);
		background-repeat:no-repeat;
		background-color:#B9A03D;
		line-height:28px;
		}
	
	.topnav li a:hover	{
		color: #fff;
		text-decoration: none;
		background-image:url(../../img/button_over.gif);
		background-repeat:no-repeat;
		background-color:#f60;
		font-weight:normal;
		}
		
	#nav_currentpage {
		color: #fff;
		text-decoration: none;
		background-image:url(../../img/button_over.gif);
		background-repeat:no-repeat;
		background-color:#f60;
		font-weight:normal;
		}